@charset "UTF-8";
@import url('/fonts/roboto.css');
@import url('/fonts/nanum-square.css');

html {
  overflow-x: hidden;
}

html, html a, body {
  -webkit-font-smoothing: antialiased;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html {font-family:sans-serif;font-size:1.0em; padding: 0; margin: 0;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
 height:100%;
 min-height:100%;
 font-size:0.95em;
  font-family: 'nanum-square-r', sans-serif;
  font-weight:normal;
  letter-spacing:-0.030em;
  color:#767676;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

::selection {
  color: #fff;
  background: #a7a7a7;
  text-shadow: none;
}

::-webkit-selection {
  color: #fff;
  background: #a7a7a7;
  text-shadow: none;
}

::-moz-selection {
  color: #fff;
  background: #a7a7a7;
  text-shadow: none;
}

:active,
:focus {
  outline:0;
  text-decoration:none;
}

*:focus {
    outline: none;
}


p {
  color:#767676;
  line-height: 1.4;
  margin-bottom: 12px;
}

em,
li,
li a {
  color:#767676;
  text-decoration:none;
}

a {
  color:#767676;
  outline: 0;
  text-decoration:none;
}

a:focus, a:hover, a:active {
  outline: 0;
  color: #000;
  text-decoration: none;
}

.link {
  position: relative;
  text-transform: uppercase;
  text-decoration:none;
}

.link:after {
  position: absolute;
  top: 8px;
  right: -15px;
  width: 9px;
  height: 2px;
  background: #000;
  content: " ";
  text-decoration:none;
}

span {
  color: #767676;
}

h1, h2, h3, h4, h5, h6 {
  color: #000;
  line-height:1.4;
  margin: 0 0 15px;
}

h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
  color: #000;
}

h1 > a:hover, h2 > a:hover, h3 > a:hover, h4 > a:hover, h5 > a:hover, h6 > a:hover {
  color: #767676;
  text-decoration: none;
}

h1 > a:focus, h2 > a:focus, h3 > a:focus, h4 > a:focus, h5 > a:focus, h6 > a:focus {
  text-decoration: none;
}

h1 {
  font-size: 3.5em;
}

h2 {
  font-size: 2.5em;
}

h3 {
  font-size:1.7em;
}

h4 {
  font-size: 1.5em;
}

h4 {
  font-size: 1.3em;
}

h6 {
  font-size: 1.1em;
}

strong {
  font-family: 'nanum-square-b', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.strong {
font-family: 'nanum-square-b', sans-serif;
-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media screen and (max-width: 1100px) {
strong {
  font-family: 'nanum-square-r', sans-serif;
}

.strong {
font-family: 'nanum-square-r', sans-serif;
}
}

.kor {
  font-family: 'nanum-square-r', sans-serif;
 letter-spacing:-0.020em;
 font-weight:normal;
 -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.eng {
 font-family: 'Roboto', Arial, sans-serif;
 letter-spacing:0.010em;
 font-weight:normal;
 -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.eng-C {
 font-family: 'Roboto Condensed', Arial, sans-serif;
 letter-spacing:0.010em;
 font-weight:normal;
 -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


/* Section 하단 라인 */
.section-seperator {
  border-bottom: 1px solid #edf0f2;
}

/*--------------------------------------------------
    [Back To Top Theme Button]
----------------------------------------------------*/
.back-to-top {
  position: fixed;
  right: 30px;
  bottom: 15px;
  display: inline-block;
  z-index: 9;
  width: 40px;
  height: 40px;
  font-size: 0.75em;
  font-weight:normal;
  color: #fff;
  text-align: center;
  line-height: 3.1em;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  background: #404040;
  border-radius: 20px;
  visibility: hidden;
  opacity: 0;
  padding: 3px 2px 3px 3px;
  -webkit-transform: translate3d(0, 50px, 0);
  -moz-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0);
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.back-to-top:hover {
  color: #fff;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.back-to-top:focus, .back-to-top:hover {
  text-decoration: none;
}

/* The Button Becomes Visible */
.back-to-top.back-to-top-is-visible {
  visibility: visible;
  opacity: .6;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.back-to-top.back-to-top-is-visible:hover {
  opacity: 1;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

/* If the user keeps scrolling down, the button is out of focus and becomes less visible */
.back-to-top.back-to-top-fade-out {
  opacity: .4;
}

.back-to-top.back-to-top-fade-out:hover {
  opacity: 1;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

/*------------------------------------------------------------------
    [Full Screen Carousel]
------------------------------------------------------------------*/
.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


/*--------------------------------------------------
    [Masonry Grid]
----------------------------------------------------*/
.masonry-grid {
  position: relative;
  margin: 0 -2px;
}

.masonry-grid:before, .masonry-grid:after {
  content: " ";
  display: table;
}

.masonry-grid:after {
  clear: both;
}

.masonry-grid .masonry-grid-item {
  display: block;
  float: left;
  vertical-align: top;
  padding: 0 10px;
  margin-bottom: 20px;

}

.masonry-grid .masonry-grid-item.col-12 {
  width: 100%;
}

.masonry-grid .masonry-grid-item.col-11 {
  width: 91.66666667%;
}

.masonry-grid .masonry-grid-item.col-10 {
  width: 83.33333333%;
}

.masonry-grid .masonry-grid-item.col-9 {
  width: 75%;
}

.masonry-grid .masonry-grid-item.col-8 {
  width: 66.66666667%;
}

.masonry-grid .masonry-grid-item.col-7 {
  width: 58.33333333%;
}

.masonry-grid .masonry-grid-item.col-6 {
  width: 50%;
}

.masonry-grid .masonry-grid-item.col-5 {
  width: 41.66666667%;
}

.masonry-grid .masonry-grid-item.col-4 {
  width: 33.33333333%;
}

.masonry-grid .masonry-grid-item.col-3 {
  width: 25%;
}

.masonry-grid .masonry-grid-item.col-2 {
  width: 16.66666667%;
}

.masonry-grid .masonry-grid-item.col-1 {
  width: 8.33333333%;
}

/* Media Queries below 768px */
@media (max-width: 768px) {
  .masonry-grid .masonry-grid-item {
    width: 50%;
  }
  .masonry-grid .masonry-grid-item.col-12, .masonry-grid .masonry-grid-item.col-11, .masonry-grid .masonry-grid-item.col-10, .masonry-grid .masonry-grid-item.col-9, .masonry-grid .masonry-grid-item.col-8, .masonry-grid .masonry-grid-item.col-7, .masonry-grid .masonry-grid-item.col-6, .masonry-grid .masonry-grid-item.col-5, .masonry-grid .masonry-grid-item.col-4, .masonry-grid .masonry-grid-item.col-3, .masonry-grid .masonry-grid-item.col-2, .masonry-grid .masonry-grid-item.col-1 {
    width: 50%;
  }
}

/* Media Queries below 600px */
@media (max-width: 600px) {
  .masonry-grid .masonry-grid-item {
    width: 100%;
  }
  .masonry-grid .masonry-grid-item.col-12, .masonry-grid .masonry-grid-item.col-11, .masonry-grid .masonry-grid-item.col-10, .masonry-grid .masonry-grid-item.col-9, .masonry-grid .masonry-grid-item.col-8, .masonry-grid .masonry-grid-item.col-7, .masonry-grid .masonry-grid-item.col-6, .masonry-grid .masonry-grid-item.col-5, .masonry-grid .masonry-grid-item.col-4, .masonry-grid .masonry-grid-item.col-3, .masonry-grid .masonry-grid-item.col-2, .masonry-grid .masonry-grid-item.col-1 {
    width: 100%;
  }
}

/*------------------------------------------------------------------
  	[Text Colors]
------------------------------------------------------------------*/
.color-base {
  color: #17bed2;
}

.color-white {
  color: #fff;
}

.color-heading {
  color: #515769;
}

.color-subtitle {
  color: #a6a7aa;
}

.color-link {
  color: #81848f;
}

.color-link-hover {
  color: #999caa;
}

.color-sky-light {
  color: #fafafa;
}

.color-black {
   color: #000;
}

/*------------------------------------------------------------------
  	[Background Colors]
------------------------------------------------------------------*/
.bg-color-base {
  background: #17bed2;
}

.bg-color-white {
  background: #fff;
}

.bg-color-heading {
  background: #515769;
}

.bg-color-subtitle {
  background: #a6a7aa;
}

.bg-color-link {
  background: #81848f;
}

.bg-color-link-hover {
  background: #999caa;
}

.bg-color-sky-light {
  background: #fafafa;
}

/*------------------------------------------------------------------
    [Row]
------------------------------------------------------------------*/
.row-space-1 {
  margin-right: -1px;
  margin-left: -1px;
}

.row-space-1 > [class*="col-"] {
  padding-left: 1px;
  padding-right: 1px;
}

/*------------------------------------------------------------------
  	[Content]
------------------------------------------------------------------*/
.content {
  padding-top: 0px;
  padding-bottom: 0px;
}

.content-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.content-nomal {
  padding-top: 40px;
  padding-bottom: 40px;
}

.content-sm {
  padding-top: 60px;
  padding-bottom: 60px;
}

.content-md {
  padding-top: 80px;
  padding-bottom: 80px;
}

.content-lg {
  padding-top: 100px;
  padding-bottom: 100px;
}

@media screen and (max-width:850px) {
.content-nomal {
  padding-top: 30px;
  padding-bottom: 30px;
}

.content-sm {
  padding-top: 40px;
  padding-bottom: 40px;
}

.content-md {
  padding-top: 50px;
  padding-bottom: 50px;
}

.content-lg {
  padding-top: 60px;
  padding-bottom: 60px;
}
}

@media screen and (max-width:640px) {
.content-nomal {
  padding-top: 20px;
  padding-bottom: 20px;
}

.content-sm {
  padding-top: 30px;
  padding-bottom: 30px;
}

.content-md {
  padding-top: 40px;
  padding-bottom: 40px;
}

.content-lg {
  padding-top: 50px;
  padding-bottom: 50px;
}
}


/*------------------------------------------------------------------
    [Parallax Content]
------------------------------------------------------------------*/
.parallax-content {
padding-top: 290px;
  padding-bottom: 290px;
  /*height:580px;*/
}

/*------------------------------------------------------------------
    [Full Width]
------------------------------------------------------------------*/
.full-width {
  width: 100%;
  height: auto;
}

/*------------------------------------------------------------------
    [Container Full Width]
------------------------------------------------------------------*/
.container-full-width {
  width: 100%;
}

.container-full-width:before, .container-full-width:after {
  content: " ";
  display: table;
}

.container-full-width:after {
  clear: both;
}

/*------------------------------------------------------------------
    [Overflow]
------------------------------------------------------------------*/
.overflow-h {
  overflow: hidden;
}

/*--------------------------------------------------
    [Font Weight]
----------------------------------------------------*/
.fweight-300 {
  font-weight: 300 !important;
}

.fweight-400 {
  font-weight: 400 !important;
}

.fweight-500 {
  font-weight: 500 !important;
}

.fweight-600 {
  font-weight: 600 !important;
}

.fweight-700 {
  font-weight: 700 !important;
}

/*------------------------------------------------------------------
    [Left margin]
------------------------------------------------------------------*/
.margin-l-0 {
  margin-left: 0 !important;
}

.margin-l-5 {
  margin-left: 5px !important;
}

.margin-l-10 {
  margin-left: 10px !important;
}

.margin-l-20 {
  margin-left: 20px !important;
}

/*------------------------------------------------------------------
    [Right margin]
------------------------------------------------------------------*/
.margin-r-0 {
  margin-right: 0 !important;
}

.margin-r-5 {
  margin-right: 5px !important;
}

.margin-r-10 {
  margin-right: 10px !important;
}

.margin-r-20 {
  margin-right: 20px !important;
}

/*------------------------------------------------------------------
    [Bottom margin]
------------------------------------------------------------------*/
.margin-b-0 {
  margin-bottom: 0 !important;
}

.margin-b-2 {
  margin-bottom: 2px !important;
}

.margin-b-5 {
  margin-bottom: 5px !important;
}

.margin-b-10 {
  margin-bottom: 10px !important;
}

.margin-b-20 {
  margin-bottom: 20px !important;
}

.margin-b-30 {
  margin-bottom: 30px !important;
}

.margin-b-40 {
  margin-bottom: 40px !important;
}

.margin-b-50 {
  margin-bottom: 50px !important;
}

.margin-b-60 {
  margin-bottom: 60px !important;
}

.margin-b-70 {
  margin-bottom: 70px !important;
}

.margin-b-80 {
  margin-bottom: 80px !important;
}

.margin-b-90 {
  margin-bottom: 90px !important;
}

.margin-b-100 {
  margin-bottom: 100px !important;
}

.margin-b-120 {
  margin-bottom: 120px !important;
}

.margin-b-150 {
  margin-bottom: 150px !important;
}

.margin-b-200 {
  margin-bottom: 200px !important;
}

/*------------------------------------------------------------------
    [Top margin below 992px]
------------------------------------------------------------------*/
@media (max-width: 992px) {
  .md-margin-b-0 {
    margin-bottom: 0 !important;
  }
  .md-margin-b-2 {
    margin-bottom: 2px !important;
  }
  .md-margin-b-5 {
    margin-bottom: 5px !important;
  }
  .md-margin-b-10 {
    margin-bottom: 10px !important;
  }
  .md-margin-b-20 {
    margin-bottom: 20px !important;
  }
  .md-margin-b-30 {
    margin-bottom: 30px !important;
  }
  .md-margin-b-40 {
    margin-bottom: 40px !important;
  }
  .md-margin-b-50 {
    margin-bottom: 50px !important;
  }
  .md-margin-b-60 {
    margin-bottom: 60px !important;
  }
  .md-margin-b-70 {
    margin-bottom: 70px !important;
  }
  .md-margin-b-80 {
    margin-bottom: 80px !important;
  }
  .md-margin-b-90 {
    margin-bottom: 90px !important;
  }
  .md-margin-b-100 {
    margin-bottom: 100px !important;
  }
  .md-margin-b-120 {
  margin-bottom: 120px !important;
}

  .md-margin-b-150 {
  margin-bottom: 150px !important;
}

  .md-margin-b-200 {
  margin-bottom: 200px !important;
}
}

/*------------------------------------------------------------------
    [Top margin below 768px]
------------------------------------------------------------------*/
@media (max-width: 768px) {
  .sm-margin-b-0 {
    margin-bottom: 0 !important;
  }
  .sm-margin-b-2 {
    margin-bottom: 2px !important;
  }
  .sm-margin-b-5 {
    margin-bottom: 5px !important;
  }
  .sm-margin-b-10 {
    margin-bottom: 10px !important;
  }
  .sm-margin-b-20 {
    margin-bottom: 20px !important;
  }
  .sm-margin-b-30 {
    margin-bottom: 30px !important;
  }
  .sm-margin-b-40 {
    margin-bottom: 40px !important;
  }
  .sm-margin-b-50 {
    margin-bottom: 50px !important;
  }
  .sm-margin-b-60 {
    margin-bottom: 60px !important;
  }
  .sm-margin-b-70 {
    margin-bottom: 70px !important;
  }
  .sm-margin-b-80 {
    margin-bottom: 80px !important;
  }
  .sm-margin-b-90 {
    margin-bottom: 90px !important;
  }
  .sm-margin-b-100 {
    margin-bottom: 100px !important;
  }
  .sm-margin-b-120 {
  margin-bottom: 120px !important;
}

  .sm-margin-b-150 {
  margin-bottom: 150px !important;
}

  .sm-margin-b-200 {
  margin-bottom: 200px !important;
}
}

/*------------------------------------------------------------------
    [Top margin below 480px]
------------------------------------------------------------------*/
@media (max-width: 480px) {
  .xs-margin-b-0 {
    margin-bottom: 0 !important;
  }
  .xs-margin-b-2 {
    margin-bottom: 2px !important;
  }
  .xs-margin-b-5 {
    margin-bottom: 5px !important;
  }
  .xs-margin-b-10 {
    margin-bottom: 10px !important;
  }
  .xs-margin-b-20 {
    margin-bottom: 20px !important;
  }
  .xs-margin-b-30 {
    margin-bottom: 30px !important;
  }
  .xs-margin-b-40 {
    margin-bottom: 40px !important;
  }
  .xs-margin-b-50 {
    margin-bottom: 50px !important;
  }
  .xs-margin-b-60 {
    margin-bottom: 60px !important;
  }
  .xs-margin-b-70 {
    margin-bottom: 70px !important;
  }
  .xs-margin-b-80 {
    margin-bottom: 80px !important;
  }
  .xs-margin-b-90 {
    margin-bottom: 90px !important;
  }
  .xs-margin-b-100 {
    margin-bottom: 100px !important;
  }
  .xs-margin-b-120 {
  margin-bottom: 120px !important;
}

  .xs-margin-b-150 {
  margin-bottom: 150px !important;
}

  .xs-margin-b-200 {
  margin-bottom: 200px !important;
}
}

/*--------------------------------------------------
    [Height]
----------------------------------------------------*/
.height-100 {
  height: 100px !important;
}

.height-200 {
  height: 200px !important;
}

.height-300 {
  height: 300px !important;
}

.height-400 {
  height: 400px !important;
}

.height-500 {
  height: 500px !important;
}


/*------------------------------------------------------------------
    [Parallax Content]
------------------------------------------------------------------*/
.parallax-content {
  padding-top: 220px;
  padding-bottom: 200px;
}


/*------------------------------------------------------------------
    [letter-spacing]
------------------------------------------------------------------*/
.letter-m30{letter-spacing:-0.030em;}
.letter-m25 {letter-spacing:-0.025em;}
.letter-m20 {letter-spacing:-0.020em;}
.letter-m10 {letter-spacing:-0.010em;}
.letter-s0 {letter-spacing:0.000em;}
.letter-s10 {letter-spacing:0.010em;}
.letter-s20 {letter-spacing:0.020em;}
.letter-s25 {letter-spacing:0.025em;}
.letter-s30 {letter-spacing:0.030em;}
.letter-s50 {letter-spacing:0.050em;}

/*----------------------------
    카피라이터
----------------------------*/
#footer {float:left;width:100%;background:#000;margin:0px 0 0 0;padding:0 0 0 0;display:block;}
#footer .footer_box {margin:25px auto 22px auto;width:85%;max-width:1280px;padding:0 0px 0 0px;display:block;}

@media (min-width: 1200px) and (max-width: 1280px) { 
#footer .footer_box {width:93%;padding:0 0 0 0;margin:25px auto 22px auto;}
}

@media (min-width: 1000px) and (max-width: 1199.99px) { 
#footer .footer_box {width:93%;padding:0 0 0 0;margin:20px auto 22px auto;}
}

@media (min-width: 768px) and (max-width: 999.99px) {
#footer .footer_box {width:90%;padding:0 0 0 0;margin:20px auto 22px auto;}
}

@media (min-width: 576px) and (max-width: 767.99px) { 
#footer .footer_box {width:83%;padding:0 0 0 0;margin:20px auto 55px auto;}
}

@media (min-width: 0px) and (max-width: 575.99px) { 
#footer .footer_box {width:83%;padding:0 0 0 0;margin:20px auto 55px auto;}
}

#footer .footer_box .right-line {border-right:1px solid #2b2b2b;}
#footer .footer_box .bot-line {border-bottom:0px solid #2b2b2b;}
#footer .footer_box .bottom-line {float:left;width:100%;border-bottom:1px solid #2b2b2b;margin:20px 0 15px 0;padding:0 0 0 0;display:block;}
#footer .footer_box .w1 {float:left;width:35%;margin:0 0 0 0;padding:0 0 0 0;display:inline-block;}
#footer .footer_box .w2 {float:left;width:15%;margin:0 0 0 0;padding:0 0 0 0;display:inline-block;}
#footer .footer_box .w3 {float:left;width:50%;margin:0 0 0 0;padding:0 0 0 0;display:inline-block;}

#footer .footer_box h1 {float:left;width:100%;font-size:0.95rem;color:#e2e2e2;margin:0 0 0 0;padding:0 0 8px 0;display:block;}
#footer .footer_box ul {float:left;width:33.33%;margin:0 0 0px 0;padding:0 0 8px 0;display:inline-block;}
#footer .footer_box li {float:left;width:100%;font-size:0.80rem;line-height:1.8em;margin:0 0 0 0;padding:0 0 0 0;display:block;}
#footer .footer_box li a {font-size:0.80rem;color:#e2e2e2;letter-spacing:-0.020em;}
#footer .footer_box li a:hover, #footer .footer_box li a:focus {color:#fff;}

#footer .footer_box h2 {float:left;width:100%;font-size:0.95rem;color:#e2e2e2;margin:0 0 0 0;padding:0 0 12px 25px;display:block;}
#footer .footer_box .sns {float:left;width:100%;margin:0 0 0px 0;padding:0 0 8px 0;display:block;}
#footer .footer_box .sns li {float:left;width:33.33%;margin:0 0 0 0;padding:0 0 0 0;display:inline-block;}
#footer .footer_box .sns li img {width:100%;max-width:35px;height:auto;margin:0px 0 0 0;}
#footer .footer_box .sns .w1 {text-align:right;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w1 span {display:none;}
#footer .footer_box .sns .w2 {text-align:center;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w2 span {display:none;}
#footer .footer_box .sns .w3 {text-align:left;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w3 span {display:none;}

#footer .footer_box .cs_box1 h3 {float:left;width:100%;font-size:0.95rem;color:#e2e2e2;margin:0 0 0 0;padding:0 0 4px 25px;display:block;}
#footer .footer_box .cs_box1 {float:left;width:45%;margin:0 0 0px 0;padding:0 0 8px 0px;display:inline-block;}
#footer .footer_box .cs_box1 li {float:left;width:100%;height:24px;padding:0px 0px 0 0px;margin:0 0 0 0;display:block;}
#footer .footer_box .cs_box1 .kor_t {font-size:0.80rem;color:#e2e2e2;padding:0 10px 0 25px;margin:0 0 0 0;vertical-align:middle;}
#footer .footer_box .cs_box1 .tel_t {font-size:1.0rem;color:#e2e2e2;padding:0px 0px 0 0px;margin: 0 0 0;vertical-align:baseline;}

#footer .footer_box .cs_box2 {float:left;width:55%;margin:0 0 0px 0;padding:0 0 8px 0;display:inline-block;}
#footer .footer_box .cs_box2 li {float:left;width:100%;color:#e2e2e2;font-size:0.80rem;margin:0 0 0px 0;padding:0 0 0 0;line-height:1.5em;display:block;}
#footer .footer_box .cs_box2 li span {color:#e2e2e2;}
#footer .footer_box .cs_box2 li a {font-size:0.80rem;color:#e2e2e2;}
#footer .footer_box .cs_box2 li a:hover, #footer .footer_box .cs_box2 li a:focus {color:#fff;}
#footer .footer_box .cs_box2 .btn_b {margin:10px 0 0 0;}
.copy_btn {font-size:0.75rem;height:26px;background:#333333;color:#fff;text-align:center;border:0px solid #e2e2e2;padding:6px 12px 6px 12px;margin:0px 5px 0 0;letter-spacing:0.000em;}
.copy_btn a {color:#fff;}
.copy_btn a:hover, .copy_btn a:focus {color:#aaa;}
.copy_btn-e {font-size:0.75rem;height:26px;background:#333333; color:#fff;text-align:center;border:0px solid #e2e2e2;padding:5px 12px 5px 12px;margin:0px 0px 0 0;}
.copy_btn-e a {color:#fff;}
.copy_btn-e a:hover, .copy_btn a:focus {color:#aaa;}

#footer .footer_box .w4 {float:left;width:100%;font-size:0.80rem;line-height:1.6em;color:#e2e2e2;margin:5px 0 0 0;padding:0 0 0 0;display:block;}
#footer .footer_box .w4 span {color:#e2e2e2;}
 
#footer .footer_box .w5 {float:left;width:100%;font-size:0.80rem;line-height:1.6em;color:#c093c0; margin:5px 0 0 0;padding:0 0 0 0;display:block;}
#footer .footer_box .w5 span {color:#c093c0;}

#footer .footer_box .w6 {float:left;width:100%;font-size:0.80rem;line-height:1.6em;color:#e2e2e2;margin:0 0 0 0;padding:0 0 0 0;letter-spacing:-0.020em;display:block;}
#footer .footer_box .w6 .text-empty {margin:0 0 0 0;padding:0 3px;}
#footer .footer_box .w6 a {color:#e2e2e2;}
#footer .footer_box .w6 a:hover, #footer .footer_box .w5 a:focus {color:#fff;}
#footer .footer_box .w6 span {color:#e2e2e2;}

#footer .footer_box .w7 {float:left;width:100%;font-size:0.70rem;line-height:1.3em;color:#e2e2e2;margin:5px 0 0 0;padding:0 0 0 0;letter-spacing:-0.020em;display:block;}
#footer .footer_box .w7 span {color:#e2e2e2;}



@media (min-width: 1000px) and (max-width: 1199.99px) { 
#footer .footer_box .right-line {border-right:1px solid #2b2b2b;}
#footer .footer_box .bot-line {border-bottom:0px solid #2b2b2b;}
#footer .footer_box .bottom-line {margin:10px 0 10px 0;padding:0 0 0 0;display:block;}

#footer .footer_box .w1 {width:31.5%;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .w2 {width:16.5%;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .w3 {width:52%;margin:0 0 0 0;padding:0 0 0 0;}

#footer .footer_box h1 {font-size:0.88rem;margin:0 0 0 0;padding:0 0 8px 0;}
#footer .footer_box ul {width:30%;margin:0 0 0px 0;padding:0 0 8px 0;display:inline-block;}
#footer .footer_box li {width:100%;font-size:0.75rem;line-height:1.8em;margin:0 0 0 0;padding:0 0 0 0;display:block;}
#footer .footer_box li a {font-size:0.75rem;letter-spacing:-0.020em;}
#footer .footer_box li a:hover, #footer .footer_box li a:focus {color:#fff;}

#footer .footer_box h2 {font-size:0.88rem;margin:0 0 0 0;padding:0 0 12px 18px;}
#footer .footer_box .sns {margin:0 0 0px 0;padding:0 0 8px 0;}
#footer .footer_box .sns li {width:33.33%;margin:0 0 0 0;padding:0 0 0 0;display:inline-block;}
#footer .footer_box .sns li img {width:100%;max-width:30px;height:auto;margin:0px 0 0 0;}
#footer .footer_box .sns .w1 {text-align:right;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w1 span {display:none;}
#footer .footer_box .sns .w2 {text-align:center;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w2 span {display:none;}
#footer .footer_box .sns .w3 {text-align:left;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w3 span {display:none;}

#footer .footer_box .cs_box1 h3 {font-size:0.90rem;margin:0 0 0 0;padding:0 0 4px 18px;display:block;}
#footer .footer_box .cs_box1 {width:45%;margin:0 0 0px 0;padding:0 0 8px 0px;display:inline-block;}
#footer .footer_box .cs_box1 li {width:100%;height:22px;padding:0px 0px 0 0px;margin:0 0 0 0;display:block;}
#footer .footer_box .cs_box1 .kor_t {font-size:0.75rem;padding:0 7px 0 20px;margin:0 0 0 0;}
#footer .footer_box .cs_box1 .tel_t {font-size:0.93rem;padding:0px 0px 0 0px;margin:0 0 0 0;}

#footer .footer_box .cs_box2 {width:55%;margin:0 0 0px 0;padding:0 0 8px 0;display:inline-block;}
#footer .footer_box .cs_box2 li {font-size:0.77rem;margin:0 0 0px 0;padding:0 0 0 0;line-height:1.45em;}
#footer .footer_box .cs_box2 li a {font-size:0.77rem;}
#footer .footer_box .cs_box2 .btn_b {margin:10px 0 0 0;}

#footer .footer_box .w4 {font-size:0.80rem;margin:5px 0 0 0;padding:0 0 0 0;}
#footer .footer_box .w5 {font-size:0.80rem;margin:6px 0 0 0;padding:0 0 0 0;}

#footer .footer_box .w6 {font-size:0.80rem;margin:3px 0 0 0;padding:0 0 0 0;}
#footer .footer_box .w6 .text-empty {margin:0 0 0 0;padding:0 2px;}

#footer .footer_box .w7 {font-size:0.65rem;margin:7px 0 0 0;padding:0 0 0 0;}
}


@media (min-width: 768px) and (max-width: 999.99px) {
#footer .footer_box .right-line {border-right:0px solid #2b2b2b;}
#footer .footer_box .bot-line {border-bottom:1px solid #2b2b2b;}
#footer .footer_box .w1 {width:100%;margin:0 0 0 0;padding:0 0 10px 0;display:block;}
#footer .footer_box .w2 {width:100%;margin:0 0 0 0;padding:15px 0 0 0;display:block;}
#footer .footer_box .w3 {width:100%;margin:0 0 0 0;padding:20px 0 0 0;display:block;}

#footer .footer_box h1 {font-size:0.95rem;margin:0 0 0 0;padding:0 0 7px 0;}
#footer .footer_box ul {margin:0 0 0px 0;padding:0 0 6px 0;}
#footer .footer_box li {font-size:0.80rem;}
#footer .footer_box li a {font-size:0.80rem;}

#footer .footer_box h2 {font-size:0.95rem;margin:5px 0 0 0;padding:0 0 5px 0px;}
#footer .footer_box .sns {float:left;width:100%;margin:0 0 8px 0;padding:0 0 8px 0;display:block;}
#footer .footer_box .sns li {float:left;width:33.33%;margin:0px 0 0 0;padding:0 0 0 0;display:inline-block;}
#footer .footer_box .sns li img {width:100%;max-width:34px;height:auto;margin:-3px 0 0 0;}
#footer .footer_box .sns .w1 {text-align:left;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w1 span {font-size:0.85rem;padding:0 3px 0 3px;display:inline-block;}
#footer .footer_box .sns .w2 {text-align:left;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w2 span {font-size:0.85rem;padding:0 0 0 5px;display:inline-block;}
#footer .footer_box .sns .w3 {text-align:left;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w3 span {font-size:0.85rem;padding:0 0 0 0;display:inline-block;}

#footer .footer_box .cs_box1 h3 {font-size:0.95rem;margin:5px 0 0 0;padding:0 0 4px 0px;}
#footer .footer_box .cs_box1 {float:left;width:40%;margin:0 0 0px 0;padding:0 0 8px 0px;display:inline-block;}
#footer .footer_box .cs_box1 li {margin:0 0 0px 0;padding:0 0 0 0;display:block;}
#footer .footer_box .cs_box1 .kor_t {font-size:0.80rem;padding:0 10px 0 0px;margin:0 0 0 0;}
#footer .footer_box .cs_box1 .tel_t {font-size:1.0rem;padding:0 0px 0 0px;margin:0 0 0 0;}

#footer .footer_box .cs_box2 {float:left;width:60%;margin:0 0 0px 0;padding:0 0 8px 0;display:inline-block;}
#footer .footer_box .cs_box2 li {font-size:0.85rem;margin:0 0 0px 0;padding:0 0 0 0;}
#footer .footer_box .cs_box2 li a {font-size:0.85rem;}
#footer .footer_box .cs_box2 .btn_b {margin:10px 0 0 0;}

#footer .footer_box .w4 {font-size:0.80rem;margin:5px 0 0 0;padding:0 0 0 0;}
#footer .footer_box .w5 {font-size:0.80rem;margin:6px 0 0 0;padding:0 0 0 0;}

#footer .footer_box .w6 {font-size:0.80rem;margin:3px 0 0 0;padding:0 0 0 0;}
#footer .footer_box .w6 .text-empty {margin:0 0 0 0;padding:0 2px;}

#footer .footer_box .w7 {width:100%;font-size:0.65rem;margin:7px 0 0 0;padding:0 0 0 0;}
}

@media (min-width: 576px) and (max-width: 767.99px) { 
#footer .footer_box .right-line {border-right:0px solid #2b2b2b;}
#footer .footer_box .bot-line {border-bottom:1px solid #2b2b2b;}
#footer .footer_box .w1 {width:100%;margin:0 0 0 0;padding:0 0 10px 0;display:block;}
#footer .footer_box .w2 {width:100%;margin:0 0 0 0;padding:15px 0 0 0;display:block;}
#footer .footer_box .w3 {width:100%;margin:0 0 0 0;padding:20px 0 0 0;display:block;}

#footer .footer_box h1 {font-size:0.95rem;margin:0 0 0 0;padding:0 0 7px 0;}
#footer .footer_box ul {margin:0 0 0px 0;padding:0 0 6px 0;}
#footer .footer_box li {font-size:0.80rem;}
#footer .footer_box li a {font-size:0.80rem;}

#footer .footer_box h2 {font-size:0.95rem;margin:5px 0 0 0;padding:0 0 5px 0px;}
#footer .footer_box .sns {float:left;width:100%;margin:0 0 8px 0;padding:0 0 8px 0;display:block;}
#footer .footer_box .sns li {float:left;width:33.33%;margin:0px 0 0 0;padding:0 0 0 0;display:inline-block;}
#footer .footer_box .sns li img {width:100%;max-width:34px;height:auto;margin:-3px 0 0 0;}
#footer .footer_box .sns .w1 {text-align:left;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w1 span {font-size:0.85rem;padding:0 3px 0 3px;display:inline-block;}
#footer .footer_box .sns .w2 {text-align:left;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w2 span {font-size:0.85rem;padding:0 0 0 5px;display:inline-block;}
#footer .footer_box .sns .w3 {text-align:left;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w3 span {font-size:0.85rem;padding:0 0 0 0;display:inline-block;}

#footer .footer_box .cs_box1 h3 {font-size:0.95rem;margin:5px 0 0 0;padding:0 0 4px 0px;}
#footer .footer_box .cs_box1 {width:100%;margin:0 0 0px 0;padding:0 0 2px 0px;display:block;}
#footer .footer_box .cs_box1 li {margin:0 0 0px 0;padding:0 0 0 0;display:block;}
#footer .footer_box .cs_box1 .kor_t {font-size:0.80rem;padding:0 10px 0 0px;margin:0 0 0 0;}
#footer .footer_box .cs_box1 .tel_t {font-size:1.0rem;padding:0 0px 0 0px;margin:0 0 0 0;}

#footer .footer_box .cs_box2 {width:100%;margin:5px 0 0px 0;padding:0 0 10px 0;display:block;}
#footer .footer_box .cs_box2 li {font-size:0.85rem;margin:0 0 0px 0;padding:0 0 0 0;}
#footer .footer_box .cs_box2 li a {font-size:0.85rem;}
#footer .footer_box .cs_box2 .btn_b {margin:10px 0 0 0;}

#footer .footer_box .w4 {font-size:0.80rem;margin:5px 0 0 0;padding:0 0 0 0;}
#footer .footer_box .w5 {font-size:0.80rem;margin:6px 0 0 0;padding:0 0 0 0;}

#footer .footer_box .w6 {font-size:0.80rem;margin:3px 0 0 0;padding:0 0 0 0;}
#footer .footer_box .w6 .text-empty {margin:0 0 0 0;padding:0 2px;}

#footer .footer_box .w7 {width:100%;font-size:0.65rem;margin:7px 0 0 0;padding:0 0 0 0;}
}


@media (min-width: 0px) and (max-width: 575.99px) { 
#footer .footer_box .right-line {border-right:0px solid #2b2b2b;}
#footer .footer_box .bot-line {border-bottom:1px solid #2b2b2b;}
#footer .footer_box .w1 {width:100%;margin:0 0 0 0;padding:0 0 10px 0;display:block;}
#footer .footer_box .w2 {width:100%;margin:0 0 0 0;padding:15px 0 0 0;display:block;}
#footer .footer_box .w3 {width:100%;margin:0 0 0 0;padding:20px 0 0 0;display:block;}

#footer .footer_box h1 {font-size:0.95rem;margin:0 0 0 0;padding:0 0 7px 0;}
#footer .footer_box ul {margin:0 0 0px 0;padding:0 0 6px 0;}
#footer .footer_box li {font-size:0.75rem;}
#footer .footer_box li a {font-size:0.75rem;}

#footer .footer_box h2 {font-size:0.95rem;margin:5px 0 0 0;padding:0 0 5px 0px;}
#footer .footer_box .sns {float:left;width:100%;margin:0 0 8px 0;padding:0 0 8px 0;display:block;}
#footer .footer_box .sns li {float:left;width:33.33%;margin:0px 0 0 0;padding:0 0 0 0;display:inline-block;}
#footer .footer_box .sns li img {width:100%;max-width:34px;height:auto;margin:-3px 0 0 0;}
#footer .footer_box .sns .w1 {text-align:left;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w1 span {font-size:0.85rem;padding:0 3px 0 3px;display:inline-block;}
#footer .footer_box .sns .w2 {text-align:left;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w2 span {font-size:0.85rem;padding:0 0 0 5px;display:inline-block;}
#footer .footer_box .sns .w3 {text-align:left;margin:0 0 0 0;padding:0 0 0 0;}
#footer .footer_box .sns .w3 span {font-size:0.85rem;padding:0 0 0 0;display:inline-block;}

#footer .footer_box .cs_box1 h3 {font-size:0.95rem;margin:5px 0 0 0;padding:0 0 4px 0px;}
#footer .footer_box .cs_box1 {width:100%;margin:0 0 0px 0;padding:0 0 2px 0px;display:block;}
#footer .footer_box .cs_box1 li {margin:0 0 0px 0;padding:0 0 0 0;display:block;}
#footer .footer_box .cs_box1 .kor_t {font-size:0.75rem;padding:0 10px 0 0px;margin:0 0 0 0;}
#footer .footer_box .cs_box1 .tel_t {font-size:0.95rem;padding:0 0px 0 0px;margin:0 0 0 0;}

#footer .footer_box .cs_box2 {width:100%;margin:5px 0 0px 0;padding:0 0 10px 0;display:block;}
#footer .footer_box .cs_box2 li {font-size:0.80rem;margin:0 0 0px 0;padding:0 0 0 0;}
#footer .footer_box .cs_box2 li a {font-size:0.80rem;}
#footer .footer_box .cs_box2 .btn_b {margin:10px 0 0 0;}

#footer .footer_box .w4 {font-size:0.75rem;margin:5px 0 0 0;padding:0 0 0 0;}
#footer .footer_box .w5 {font-size:0.80rem;margin:6px 0 0 0;padding:0 0 0 0;}

#footer .footer_box .w6 {font-size:0.80rem;margin:3px 0 0 0;padding:0 0 0 0;}
#footer .footer_box .w6 .text-empty {margin:0 0 0 0;padding:0 2px;}

#footer .footer_box .w7 {width:100%;font-size:0.60rem;margin:7px 0 0 0;padding:0 0 0 0;}
}


/*----------------------------
   상단으로(탑버튼)
----------------------------*/
#top_btn{background:none;position:fixed;bottom:32px;right:25px;border:0;z-index:90;}
#top_btn img{opacity:1.0;}
#top_btn img:hover{opacity:0.8}

#view_m {float:left;display:none;}
#view_m img {max-width:100%;}
#view_pc {float:left;display:none;}
#view_pc img {max-width:100%;}

@media (min-width: 320px) {
#view_m {display:block;}
#view_pc {display:none;}
}
@media (min-width: 640px) {
#view_m {display:none;}
#view_pc {display:block;}
}


/*----------------------------
   유튜브 반응형(상세페이지)
----------------------------*/
.d_youtubeWrap {
  position: relative;
  width: 95%;
  margin:-40px auto 10px auto;
  padding: 0 0 54.55% 0;
}
.d_youtubeWrap iframe {
  position: absolute;
    left:0;
  top:0;
  width: 100%;
  height: 100%;
} 



.f-black {color:#000 !important;}



/*화면 전환*/
#PC_view {float:left;width:100%;display:block;}
#Mobile_view {float:left;width:100%;display:none;}

@media (min-width: 1000px) { 
#PC_view {display:block;}
#Mobile_view {display:none;}
}


@media (min-width: 0px) and (max-width: 999.99px) { 
#PC_view {display:none;}
#Mobile_view {display:block;}
}
